{
  "calipers": {
    "enabled": true,
    "colors": [
      "#0037FF"
    ]
  },
  "carPaint": {
    "color": "#FF19052D",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#444444"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#424242"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#4F4F4F"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#079EFC"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#A87070"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "New_Jersey_Garden",
    "paramValue": "876994"
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}